Commit 89d0510e authored by Adam Mercer's avatar Adam Mercer
Browse files

lalpulsar: bump version deps

Original: 3bdf08fe348470657cd6668aafca60453cb3308b
parent d108e5a3
......@@ -36,8 +36,8 @@ AM_INIT_AUTOMAKE([ \
])
# version requirements
MIN_LAL_VERSION="6.17.0"
MIN_LALXML_VERSION="1.2.3"
MIN_LAL_VERSION="6.18.0"
MIN_LALXML_VERSION="1.2.4"
AC_SUBST([MIN_LAL_VERSION])
AC_SUBST([MIN_LALXML_VERSION])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment